@charset "utf-8";
/* CSS Document */
/*
* @description: 网站公共样式
* @author: ishang_pan
* @update: ishang_pan (2017-12-15 09:53)
*/

/*全局 on*/
html{-webkit-text-size-adjust:none;}
*html{background-image:url(about:blank); background-attachment:fixed;}/*解决IE6下滚动抖动的问题*/
*{margin: 0; padding: 0; list-style: none;}
q:before,q:after{content:'';}
abbr,acronym{border:0;}
body{padding:0; margin:0; font: 14px/1.5 "Microsoft YaHei",微软雅黑,'宋体',tahoma,Verdana,arial,sans-serif; color:#333; background:#f2f2f2; min-width: 1100px;}
input,textarea,select,button,label{vertical-align:middle; font-family:"Microsoft YaHei",微软雅黑;}
textarea{resize:none;}
ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,p,img,a,form,input,label,select{margin:0; padding:0; list-style:none;}
a{color:#333; text-decoration:none; outline:none; -webkit-transition: all 0.4s; transition: all 0.4s;}
a:hover{color:#1966a7; text-decoration:none; -webkit-transition: all 0.4s; transition: all 0.4s;}
a img{border:none;}
.fl{float:left;}
.fr{float:right;}
.clear{margin:0; overflow:hidden; visibility:hidden; font-size: 0; content: "."; clear: both; height: 0; padding:0;}
.clearfix:after{visibility:hidden; display: block; font-size: 0; content:" "; clear:both; height:0;}
* html .clearfix{zoom: 1;} /* IE6 */
*:first-child+html .clearfix{zoom: 1;} /* IE7 */
h1,h2,h3{font-weight: normal;}
.hidden{display: none;}
.is-main{width: 1080px; padding: 10px; background: #fff; margin: 0 auto;}
/*全局 end*/

/*头部 on*/
.m-gov{width: 100%; border-bottom: 1px solid #dce4ea;}
.g-gov{width: 1100px; height: 31px; line-height: 31px; margin: 0 auto;}
.g-gov p,.g-gov a{font-size: 12px;}
.u-rwm{margin: 0 18px; font-size: 12px;}
.u-wbwx a{display: inline-block; padding: 0 0 0 28px; margin-left: 17px; background-image: url(../images/public/public_icon.png); background-repeat: no-repeat;}
.u-wbwx a:hover{background-image: url(../images/public/public_icon.png);}
.u-wbwx a.u-wx{background-position: 0 0; position: relative; z-index: 9;}
.u-wbwx a.u-wx img{position: absolute; top: 31px; left: -20px; display: none;}
.u-wbwx a.u-wx:hover{background-position: 0 -31px;}
.u-wbwx a.u-wx:hover img{display: block;}
.u-wbwx a.u-wb{background-position: 0 -62px;}
.u-wbwx a.u-wb:hover{background-position: 0 -93px;}
.g-banner{background: url(../images/public/bg-banner.jpg) center bottom no-repeat;}
.m-banner{width: 1100px; height: 200px; margin: 0 auto;}
.m-banner img{float: left; margin: 45px 0 0 13px;}
.m-search{width: 251px; height: 39px; margin-top: 84px; position: relative;}
.u-searchtext{width: 189px; height: 37px; border: 1px solid #ddd; border-radius: 4px; padding: 0 50px 0 10px; background: #fff; position: absolute; left: 0; top: 0;}
.u-searchbtn{width: 50px; height: 37px; position: absolute; right: 1px; top: 1px; background: url(../images/public/public_icon.png) 10px -124px no-repeat; border: none; cursor: pointer;}
.m-nav{width: 100%; height: 45px; background: #1966a7;}
.g-nav{width: 1100px; height: 45px; line-height: 45px; margin: 0 auto;}
.g-nav ul li.u-navli{width: 137px; height: 45px; float: left; text-align: center; position: relative; z-index: 9;}
.g-nav ul li a.u-subtab{display: block; font-size: 18px; font-weight: bold; color: #fff; border-right: 1px solid #fff; position: relative;}
.g-nav ul li a.u-subtab i{position: absolute; bottom: 0px; left: 50%; margin-left: -10px; display: block; width: 21px; height: 11px; z-index: 9; background: url(../images/public/nav_icon.png) no-repeat; opacity: 0; -webkit-transition: all .2s ease-out; -moz-transition: all .2s ease-out; -o-transition: all .2s ease-out; -ms-transition: all .2s ease-out; transition: all .2s ease-out;}
.g-nav ul li.u-navactive a.u-subtab,.g-nav ul li a.u-subtab:hover{background: #16568d;}
.m-subnav{width: 1100px; height: 68px; line-height: 68px; background: url(../images/public/op60.png) repeat; position: absolute; top: 45px; display: none; padding-top: 15px;}
.m-subnav ul li{float: left; padding: 0 15px;}
.m-subnav ul li a{font-size: 18px; font-weight: bold;}
.u-nv01{left: -137px;}
.u-nv02{left: -274px;}
.u-nv02 ul{padding-left: 139px;}
.u-nv03{left: -411px;}
.u-nv03 ul{padding-left: 308px;}
.u-nv04{left: -548px;}
.u-nv04 ul{padding-left: 59px;}
.u-nv05{left: -685px;}
.u-nv05 ul{padding-left: 545px;}
.u-nv06{left: -822px;}
.u-nv06 ul{padding-left: 685px;}
.u-nv07{left: -959px;}
.u-nv07 ul{padding-left: 648px;}
/*头部 end*/

/*底部 on*/
.is-footer{width: 1080px; padding: 3px 10px 20px; background: #fff; margin: 0 auto; position: relative;}
.m-friendlink{height: 40px; border-top: 1px solid #ddd; border-bottom: 1px solid #ddd;}
.m-friendtab{position: relative; margin-right: 77px; float: left; z-index: 9;}
.m-friendtab span{display: inline-block; padding: 0 20px; line-height: 40px; background: url(../images/home/home_icon.png) right -74px no-repeat; cursor: pointer;}
.m-friendbd{position: absolute; width: 1080px; height: 150px; overflow-y: auto; background: #fff; display: none; border-top: 2px solid #1966a7; bottom: 40px; background: #e8e8e8;}
.m-friendbd ul li{width: 211px; height: 30px; line-height: 30px; float: left; text-indent: 20px; background: url(../images/home/home_icon.png) 10px 0px no-repeat;}
.m-friendtab span.u-active{background: url(../images/home/home_icon.png) right -114px no-repeat; color: #1966a7;}
.u-frd01{left: 0;}
.u-frd02{left: -243px;}
.u-frd03{left: -416px;}
.u-frd04{left: -589px;}
.u-frd05{left: -762px;}
.u-frd06{left: -935px;}
.m-fun{padding-left: 82px; height: 36px; line-height: 36px;}
.u-copyright{line-height: 26px; padding-left: 82px; color: #666; font-size: 13px;}
.u-copyright a img{vertical-align: middle;}
#_ideConac{position: absolute; left:0; top: 60px;}
/*底部 end*/